.adv_banner {
    width: 100%;
    height: calc(120px + 20rem);
    background: url(../images/adv_banner.png) no-repeat;
    background-size: cover;
    display: flex;
    align-items: center;
}

.adv_banner p {
    max-width: 1440px;
    width: 90%;
    margin: auto;
    font-family: DINPro_Bold;
    font-weight: bold;
    font-size: calc(4px + 2rem);
    color: #FFFFFF;
    line-height: calc(10px + 4rem);
}

.advan_box {
    width: 100%;
    padding: calc(30px + 5rem) 0;
}

.advan {
    max-width: 1440px;
    width: 90%;
    margin: auto;
}

.advan_main {
    width: 100%;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    gap: calc(15px + 2rem);
    margin-top: calc(12px + 3rem);
}

.advan_pic {
    width: 45.2778%;
    height: calc(94px + 15rem);
}

.advan_pic img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.advan_text {
    flex: 1;
}

.advan_text .p1 {
    font-family: DINPro_Bold;
    font-weight: bold;
    font-size: calc(8px + 0.5rem);
    color: #333333;
    line-height: calc(10px + 1rem);
}

.advan_list {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    gap: calc(12px + 2rem);
    margin-top: calc(6px + 2rem);
}

.advan_item {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    gap: calc(2px + 0.5rem);
}

.advan_item img {
    width: calc(4px + 3rem);
}

.advan_item p {
    font-family: Roboto_Regular;
    font-weight: 400;
    font-size: calc(8px + 0.5rem);
    color: #000000;
    line-height: calc(1px + 1rem);
}

.service_box {
    width: 100%;
    background-color: #F9F9F9;
    padding-top: calc(20px + 3rem);
    padding-bottom: calc(10px + 5rem);
}

.service {
    max-width: 1440px;
    width: 90%;
    margin: auto;
}

.service_list {
    display: flex;
    justify-content: space-between;
    margin-top: calc(20px + 2rem);
}

.service_item {
    width: 32.2222%;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    gap: calc(1px + 1rem);
}

.service_item_pic {
    width: 100%;
    height: calc(88px + 10rem);
}

.service_item_pic img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.service_item p {
    font-family: DINPro_Bold;
    font-weight: bold;
    font-size: calc(10px + 0.5rem);
    color: #333333;
    line-height: calc(10px + 1rem);
    text-align: center;
}

.advan_3_box {
    width: 100%;
    padding-top: calc(39px + 5rem);
    padding-bottom: calc(29px + 5rem);
    background: url(../images/advan_3_bg.png) no-repeat;
    background-size: cover;
}

.advan_3 {
    max-width: 1440px;
    width: 90%;
    margin: auto;
}

.advan_3_main {
    width: calc(174px + 20rem);
    height: calc(52px + 15rem);
    background: rgba(255, 255, 255, 0.93);
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 0 calc(13px + 2rem);
}

@media screen and (max-width: 1100px){
    .adv_banner {
        width: 100%;
        height: calc(97px + 1rem);
      
    }
    .adv_banner p{
        font-size: calc(16px + 1rem);
        line-height: 1.5;
    }
    .advan_main{
        flex-direction: column;
        justify-content: flex-start;
        gap: calc(10px + 1rem);
    }
    .advan_pic{
        width: 100%;
        height: auto;
    }
    .advan_text .p1{
        font-size: calc(12px + 1rem);
        line-height: 1.5;
    }
    .advan_item p{
        font-size: calc(10px + 1rem);
        line-height: 1.5;
        text-align: center;
    }
    .advan_item img {
        width: calc(15px + 3rem);
    }
    .service_list{
        flex-direction: column;
        justify-content: flex-start;
        gap: calc(10px + 2rem);
    }
    .service_item{
        width: 100%;
    }
    .service_item p{
        font-size: calc(10px + 1rem);
        line-height: 1.5;
    }
    .service_item p br{
        display: none;
    }
    .service_item_pic{
        height: auto;
    }
    .advan_3_main{
        height: auto;
        padding: calc(10px + 2rem) ;
    }
}